

/*===============================
/templates/tx_buildx/css/custom.css
================================================================================*/
.translation{display:flex}.translation > [title~="English"]{-webkit-box-ordinal-group:2;-webkit-order:1;-ms-flex-order:1;order:1;margin-left:5px}.translation > [title~="Inglés"]{-webkit-box-ordinal-group:2;-webkit-order:1;-ms-flex-order:1;order:1;margin-left:5px}